PVC is a command line driven asynchronous Project Version Checker.
It enables checking of the latest versions of various software
projects that may be held at different repositories e.g. github,
sourceforge, pypi, metacpan, etc. In addition to support of a
range of such common public repositories, support for additional
repos may be added by the user via a plugin system.
